AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MonitorAction Class
MonitorAction Constructor
MonitorAction Constructor
MonitorAction Constructor (String, String)
MonitorAction Constructor (String, String, String)
MonitorAction Constructor (String, String, String, Boolean)

| MonitorAction Constructor

Creates a new empty MonitorAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MonitorAction()

    Public Sub New

    public:
    MonitorAction()

    new : unit -> MonitorAction

See Also

#### Reference

MonitorAction Class
MonitorAction Overload
AsterNET.Manager.Action Namespace